tr.gold {
    background: gold;
    font-weight: bold;
}

img
{
	border: 0px none;
	color: #fff;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
	border: 0px none;
}

a
{
	text-decoration: none;
	color: #454545;
}

a:hover
{
	text-decoration: underline;
}

form
{
	padding: 0;
	margin: 0;
}

p
{
	margin: 0 0 1em 0;
	font-size: small;
}


/* Header'iai */
h1
{
	font-size: 21px;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 10px 0;
}

h2
{
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
	margin: 0 0 10px 0;
}

h3
{
	font-size: 11px;
	font-weight: bold;
}


/* Nuorodos */
a.text:link
{
	color: #000000;
	text-decoration: underline;
}

a.text:visited
{
	color: #111111;
	text-decoration: underline;
}

a.text:active
{
	color: #000000;
	text-decoration: underline;
}

a.text:hover
{
	color: #000000;
	text-decoration: underline;
}


/* <b> analogas */
.bold
{
	font-weight: bold;
}



.t,
.t a
{
	color: #000000;
}

.t0,
.t0 a
{
	color: #000000;
}

/* Tas pats, kaip ir t0 */
.t_,
.t_ a
{
	color: #000000;
}

.z,
.z a
{
	font-size: smaller;
	color: #000000;
}

.z0,
.z0 a,
.z_,
.z_ a
{
	font-size: smaller;
	color: #000000;
}

div.title
{
	float: left;
	background: #FFF;
	font-size: 21px;

	/* Truputį uždengia tipus */
	margin-bottom: 2px;
}

div.title img
{
	margin: 0 8px 0 0;
	vertical-align: middle;
}

div.title a
{
	text-decoration: none;
}

div.lang
{
	float: right;
	vertical-align: middle;
}

div.lang img
{
	margin: 8px 8px 8px 8px;
	border: 0px;
}

/* Nepabraukiame nuorodų */
div.lang a:hover
{
	text-decoration: none;
}

table.header
{
	width: 100%; /* 100% su rėmeliu ant dešinio krašto FireFoxe duoda horizontalų scrollbarą */
	clear: both;
/*	border: solid #e5e5e5;
	border-width: 4px 0px 4px 0px;*/
	background: #afafaf;
	padding: 0;

	margin-top: 2px; 	/* Atitraukiame nuo viršaus, nes "Eismo tvarkaraščiai" truputį uždengia tipus */
	margin-bottom: 2px; /* Atitraukiame, nes žemėlapis IE uždengia rėmelį */
}

table.header td
{
	font-size: small;
}

table.header td.item
{
	border-left: 4px solid #e5e5e5;
	border-right: 0px solid #e5e5e5;
	border-top: 4px solid #e5e5e5;
	border-bottom: 4px solid #e5e5e5;
/*	float: left;*/
/*	width: 180px;*/
	width: auto;
	background: #afafaf;
	cursor: pointer;
}

table.header td.item a
{
	padding: 0px 3px;
	display: block;
/*	width: 180px;*/
	width: auto;
	text-align: center;
	color: #FFF;
	font-weight: bold;
/*	text-transform: uppercase;*/
}

table.header td.item a:hover
{
	text-decoration: none;
}

table.header td.search
{
	padding: 3px 3px 0px 3px;
/*	float: right;*/
	margin-left: 10px;
	white-space: nowrap;
	text-align: right;
	border-left: 4px solid #e5e5e5;
	border-right: 0px solid #e5e5e5;
	border-top: 4px solid #e5e5e5;
	border-bottom: 4px solid #e5e5e5;
	width: 18%;
}

table.header td.search input
{
	vertical-align: middle;
	width: 160px;
}

div.footer
{
	float: left;
	background: #fff;
	padding: 8px 8px;
	color: #454545;
	font-size: x-small;

	/* Patraukiame šiek tiek nuo viršaus, kad neuždengtų header'io */
	margin-top: 2px;
}

div.footer2
{
	float: right;
	background: #fff;
	padding: 8px 8px 0 0;
	color: #454545;
	font-size: x-small;

	/* Patraukiame šiek tiek nuo viršaus, kad neuždengtų header'io */
	margin-top: 2px;
}

div.content
{
	padding: 10px;
	color: #454545;
	font-size: small;
	/*background: #fff;*/
}

/*
div.content a
{
	text-decoration: underline;
}
*/

font.weekday0 {
	font-size:8px;
	text-decoration: none;
	padding: 0px 2px;
	border: 1px solid #A0A0A0;
	margin-right: 2px;
	background: #FFFFFF;
}

font.weekday1 {
	font-size:8px;
	text-decoration: none;
	padding: 0px 2px;
	border: 1px solid #A0A0A0;
	margin-right: 2px;
	background: #D0D0D0;
}

font.weekday2 {
	font-size:8px;
	text-decoration: none;
	padding: 0px 2px;
	border: 1px solid #A0A0A0;
	margin-right: 2px;
	background: #A0A0A0;
}

font.weekday3 {
	font-size:8px;
	text-decoration: none;
	padding: 0px 2px;
	border: 1px solid #A0A0A0;
	margin-right: 2px;
	background: #808080;
}

font.weekday0 a, font.weekday1 a, font.weekday2 a, font.weekday3 a
{
	text-decoration: none;
}

span.weekdays
{
	display:block;
	color: #b9b9b9;
	margin-bottom: 4px;
}

span.weekdays a
{
	color: #7c7c7c;
	text-decoration: none;
}

span.weekdays a:hover
{
	color: #7c7c7c;
	text-decoration: underline;
}

div.routes td
{
	font-size: small;
}


b.number1
{
    font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    line-height:1.8;
    text-align:center;	
	margin: 0 7px 0 0px;
	padding: 1px 13px;
}
b.number3
{
    font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    line-height:1.8;
    text-align:center;	
	margin: 0 7px 0 0px;
	padding: 1px 5px;
}

b.number
{
    font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    line-height:1.8;
    text-align:center;	
	margin: 0 7px 0 0px;
	padding: 1px 9px;
}

b.number2
{
    font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    line-height:1.8;
    text-align:center;	
	margin: 0 0px 0 0px;
	padding: 1px 8px;
}

b.highlighted
{
	background: #fecb29;
	border: 1px solid #d5a200;
	color: #8d6b00;
}

font.weekdays
{
	color: #b9b9b9;
	margin: 0px 0px 0px 5px;
}

font.weekdays a
{
	color: #7c7c7c;
	text-decoration: none;
}

font.weekdays a:hover
{
	color: #7c7c7c;
	text-decoration: underline;
}

font.highlighted
{
	background: #fecb29;
	border: 1px solid #d5a200;
	color: #8d6b00;
}

font.highlighted2
{
	padding: 0px 2px;
	background: #fecb29;
}

div.content div.print
{
	float: right;
	white-space: nowrap;
	font-size: small;
}

div.content div.print img
{
	vertical-align: middle;
	margin: 2px 0 2px 5px;
}

div.content div.print a
{
	text-decoration: none;
	color: #8d8d8d;
}

table.timetable
{
	font-size: larger;
	color: #454545;
	width: auto;
	/*margin-bottom: 100px;*/
}

table.timetable th
{
	padding: 2px;
	border: 1px solid #DDD;
	vertical-align: top;
	text-align: center;
	background: #EEEEEE;
	font-weight: bold;
	font-size: small;
	/*width: 24px;*/
	width:auto;
}

/* Dienų pavadinimai */
table.timetable th.dienos
{
	padding-left: 10px;
	padding-right: 10px;
	width: auto;
}

table.timetable td
{
	padding: 2px;
	border: 1px solid #DDD;
	vertical-align: top;
	/*width: 100%;*/
	font-size: small;
}

table.timetable td a
{
	padding: 0px 3px;
	text-decoration: none;
}

.timetable_name
{
	padding: 0px 0px;
}

table.timetable td a:hover
{
	padding: 0px 2px;
	background: #f8f8f8;
	border: 1px solid #DDD;
	text-decoration: none;
}

table.timetable td a.highlighted
{
	padding: 0px 2px;
	background: #fecb29;
	border: 1px solid #d5a200;
}

table.data
{
	color: #454545;
	/* min-width: 460px;*/
	width: 460px;
	
/*	border: 1px solid #F0F0F0;
	margin-bottom: 1em;*/
}

table.data th
{
	/*font-size: smaller;*/
	padding: 5px 7px;
	border: 1px solid #F0F0F0;
	vertical-align: middle;
	text-align: center;
	background: #f8f8f8;
	border-bottom: 1px solid #dddddd;
	font-weight: bold;
	font-size: small;
}

table.data td
{
	padding: 2px 5px;
	/*border: 1px solid #F0F0F0;*/
	vertical-align: middle;
	font-size: small;
}

a.t:link
{
	color: #000000;
	text-decoration: none;
}

a.t:visited
{
	color: #111111;
	text-decoration: none;
}

a.t:active
{
	color: #000000;
	text-decoration: underline;
}

a.t:hover
{
	color: #000000;
	text-decoration: underline;
}

.tt
{
	color: #000000;
}

a.tt:link
{
	color: #000000;
	text-decoration: none;
}

a.tt:visited
{
	color: #111111;
	text-decoration: none;
}

a.tt:active
{
	color: #000000;
	text-decoration: none;
}

a.tt:hover
{
	color: #000000;
	text-decoration: underline;
}

/* Pranešimai apie klaidas */
p.error
{
	font-weight: bold;
	color: #aa0000;
}

/* <wbr /> workaround'as */
span.wbr
{
	width: 0px;
	font-size: 1px;
	font-size: 0px;
}


/* AJAX tvarkaraščių prototipas */
div#schedule_container
{
	width: 100%;
	line-height: 130%;
}

div#schedule_stoteles
{
	float: left;
	width: 300px;
	margin: 0px;
}

div#schedule_laikai
{
	margin-left: 303px;
	padding-left: 1em;
}

table.header td.searchroute a
{
	color: yellow;
}

table.header td.searchroute a.active,
table.header td.searchroute a:hover,
table.header td.searchroute_active
{
	background: #dc3131;
	text-decoration: none;
}


/* Optimalus maršrutas automobiliui (mygtukas su automobiliu) */
table.header td.autoroute img,
table.header td.autoroute_active img
{
	text-align: center;
	width: 24px;
	height: 24px;
	padding: 0 8px;
}

table.header td.autoroute a.active,
table.header td.autoroute a:hover,
table.header td.autoroute_active
{
	background: #023099;
	text-decoration: none;
}

#dhtmltooltip {
	font-size: 12px;
	position: absolute;

	border: 1px solid gray;
	padding: 2px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
}

#map.edit div img { cursor: crosshair; } /* overwrite the cursor on tile image  */

div.tip {
	display:none; 
	background-color: lightyellow; 
	font-size: 12px; 
	border: solid 1px grey; 
	padding: 2px; 
	margin: 1px;
}

img.button {
	cursor:pointer; 
	background-color: #F4F4F4; 
	text-decoration:underline; 
	font-size: 12px; 
	
	border-top: 1px white solid;
	border-left: 1px white solid;
	border-bottom: 1px #B0B0B0 solid;
	border-right: 1px #B0B0B0 solid;

	padding: 0px; 
	margin: 0px; 
	text-decoration: none;
	display: block;
}

img.pressed {
	padding: 0px 0px 0px 0px;
	/*font-weight: bold;*/
	border-top: 2px #B0B0B0 solid;
	border-left: 2px #B0B0B0 solid;
	border-bottom: 1px white solid;
	border-right: 1px white solid;
}


/* stops Info Window */
.stoptitle {
    background-color: #fffa73;
	color:black;
	font-size:small;
    font-weight:bold;
    padding:0.12em 0.12em 0.12em 0.12em;
    margin-bottom: 3px;
}

.xnumber_inv {
   color:#FFFFFF;
   font-size:12px;
   font-weight:bold;
   text-align:center;
   margin-right: 1px;
   padding:0.2em 0.4em 0.2em 0.4em;
   line-height:1.8;
}

.number_small1 {
    font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    line-height:1.8;
    text-align:center;	
	margin: 0 7px 0 0px;
	padding: 1px 13px;

	/*
   font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
   color:#FFFFFF;
   font-size:8pt;
   text-align:center;
   padding:0 0.9em 0 0.9em;
   margin-right: 2px;
   */
}

.number_small3 {
    font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    line-height:1.8;
    text-align:center;	
	margin: 0 7px 0 0px;
	padding: 1px 5px;

}

.number_small2 {
    font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    line-height:1.8;
    text-align:center;	
	margin: 0 0px 0 0px;
	padding: 1px 8px;

	/*
   font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
   color:#FFFFFF;
   font-size:8pt;
   text-align:center;
   padding:0 0.6em 0 0.6em;
   margin-right: 2px;
   */
}
.number_small {
    font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    line-height:1.8;
    text-align:center;	
	margin: 0 7px 0 0px;
	padding: 1px 9px;
/*
   font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
   color:#FFFFFF;
   font-size:8pt;
   text-align:center;
   padding:0 0.3em 0 0.3em;
   margin-right: 2px;
   */
}



.number_small_white {
   font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
   font-weight:bold;
   font-size:8pt;
   text-align:center;
   padding:0 0.0em 0 0.0em;
   margin-right: 2px;
   cursor: default;
}

.transport_spn {
   color:#666666;
   font-size:small;
   line-height:1.8; 
}

.IWFooter_left {
   position: absolute;
   left: 0;
   width: 50%;
}

.IWFooter_right {
   position: absolute;
   right: 0;
   width: 50%;
   text-align: right;
}

.IWCaption {
padding-right:20px;
border-bottom:2px solid #336699;
color:#336699;
font-size:10pt;
font-weight:bold;
}

.IWCaption  a {
    text-decoration:none;
}

.IWContent {
/*font-size:4pt;*/
font-weight:normal;
/*max-width: 250px;*/
width: 250px;
/*max-height: 300px; 
overflow:auto;*/
}

.IWFooter {
font-size:8pt;
margin-top:5px;
font-size-adjust:none;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
width: 100%;
position: relative;
margin-bottom: 14px;
}



/*toliau paimta ish marsrutai.info*/
	.t_trolleybus, .t_trolleybus a {
		color: #dc3131;
	}

	table.header td.t_trolleybus a.active,
	table.header td.t_trolleybus a:hover,
	table.header td.t_trolleybus_active {
		background: #dc3131;
	}

	.z_trolleybus,
	.z_trolleybus a {
		font-size: smaller;
		color: #dc3131;
	}
	
	.t_bus, .t_bus a {
		color: #0073ac;
	}

	table.header td.t_bus a.active,
	table.header td.t_bus a:hover,
	table.header td.t_bus_active {
		background: #0073ac;
	}

	.z_bus,
	.z_bus a {
		font-size: smaller;
		color: #0073ac;
	}
	
	.t_night_bus, .t_night_bus a {
		color: #000000;
	}

	table.header td.t_night_bus a.active,
	table.header td.t_night_bus a:hover,
	table.header td.t_night_bus_active {
		background: #000000;
	}

	.z_night_bus,
	.z_night_bus a {
		font-size: smaller;
		color: #000000;
	}
	
/* 
================================================
autosuggest, inquisitor style
================================================
*/
ul.menu {
    /*list-style-type: square;*/
    list-style-type: none;
	margin-top: 1px;
	margin-left: 1px;
	padding-left: 4px;
}
ul.menu li ul {
    list-style-type: none;
	margin-left: 8px;
	padding-left: 8px;
}

.asholder
{
	position: relative;
}


.number_white {
   font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
   font-size:9pt;
   font-weight:bold;
   text-align:center;
   /*margin-right: 1px;*/
   /*padding:2px 1px 2px 1px;*/
   padding:0.05em 0.1em 0.05em 0.1em;
   /*line-height:1.6;*/
   /*cursor: pointer;*/
   margin: 1px;
}


.number_inv {
   font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
   color:#FFFFFF;
   font-size:12px;
   font-weight:bold;
   text-align:center;
   margin-right: 1px;
   padding:0.2em 0.4em 0.2em 0.4em;
   line-height:1.8;
   cursor: default;
}

td { vertical-align: top }

#fixedtipdiv_static{
position:absolute; 
z-index:2000;
visibility:hidden;
}

#fixedtipdiv{
position:absolute;
z-index:2001;
visibility:hidden;
}

.stoplist {}
.stoplist a { text-decoration:none; }
.stoplist a:hover { text-decoration:underline;	}

/* Baloon */
/* for all browsers that understand min-width */
.bcontainer {position:relative; width:20%; min-width:250px; font-size:small;}
/*.bcontainer a { text-decoration:none; }*/
/*.bcontainer a:hover { text-decoration:underline;	}*/
.bholder {display:block; color:#000;}

/* method 2 a bodge for IE browsers IE5.01, IE5.5 and IE6 */
/*
* html .bcontainer {border-right:250px solid #fff;}
* html .bholder {float:left; position:relative; margin-right:-250px;}
*/

.bcontent {
position:relative;
font-size:small;
border-right:1px solid #aaa; 
border-left:1px solid #aaa;
background:#fff; 
max-height: 500px;
height: expression( this.scrollHeight > 500 ? "500px" : "auto" ); 
/* sets max-height for IE */
overflow:auto;
background:white;
line-height:normal;
padding-left:5px;
padding-right:5px;
}

.round {
    height:1px; 
	font-size:1px; 
	overflow:hidden; 
	display:block; 
	background:#fff; 
	border-right:1px solid #aaa; 
	border-left:1px solid #aaa;
}

.b1 {background:#aaa; margin:0 5px;}
.b2 {border-right:2px solid #aaa; border-left:2px solid #aaa; margin:0 3px;}
.b3 {margin:0 2px;}
.b4 {height:2px; margin:0 1px;}

.tr_b1 {background:#aaa; margin:0 0 0 5px;}
.tr_b2 {border-right:1px solid #aaa; border-left:2px solid #aaa; margin:0 0 0 3px;}
.tr_b3 {margin:0 0 0 2px;}
.tr_b4 {height:2px; margin:0 0 0 1px;}

.tl_b1 {background:#aaa; margin:0 5px 0 0;}
.tl_b2 {border-right:2px solid #aaa; border-left:1px solid #aaa; margin:0 3px 0 0;}
.tl_b3 {margin:0 2px 0 0;}
.tl_b4 {height:2px; margin:0 1px 0 0;}


/*
.b1 {height:1px; font-size:1px; overflow:hidden; display:block; background:#aaa; margin:0 5px;}
.b2 {height:1px; font-size:1px; overflow:hidden; display:block; background:#fff; border-right:2px solid #aaa; border-left:2px solid #aaa; margin:0 3px;}
.b3 {height:1px; font-size:1px; overflow:hidden; display:block; background:#fff; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 2px;}
.b4 {height:2px; font-size:1px; overflow:hidden; display:block; background:#fff; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 1px;}
*/



#Navigation {
/*font-size: 12px;*/
color: #333333;
height: 20px;
width: auto;
padding: 0px;
margin: 0px;
}

#mainNav {
margin: 0px;
padding: 0px;
list-style-image: none;
list-style-type: none;
}

#mainNav li {
float: left;
margin-top: 0px;
margin-right: 4px;
margin-bottom: 0px;
margin-left: 0px;
padding-top: 4px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

/*#mainNav li a, .tab {*/
.tab {
margin: 0px;
background-attachment: scroll;
background-image: url("images/tabs_2.png");
background-repeat: no-repeat;
/*background-position: right 0px;*/
background-position: right -47px;

/*font-weight: normal;*/
/*color: #666666;*/
/*color: #999999;*/
color:#454545;
text-decoration: none;

height: auto;
width: auto;


float: left;
padding-top: 0px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 0px;
font-family: Open Sans, Arial,Verdana,Helvetica,sans-serif;
}


.tab2:hover {
    text-decoration: none;
	/*color:#454545;*/
}

/* #mainNav li a span, .tab2 { */


.tab2 {
background-attachment: scroll;
background-image: url("images/tabs_2.png");
background-repeat: no-repeat;
background-position: 0px -47px;
/*background-position: 0px 0px;*/
display: block;
padding-top: 4px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 20px;
height: 24px;
width: auto;
float: left;
/*cursor: pointer;
cursor: hand;*/
margin: 0px;
}


/*
#search_tag ul li div.tab {
    background-attachment: scroll;
    background-image: url("images/tabs_2_search.png");
    background-repeat: no-repeat;
    background-position: right -103px;
    height: 60px;

    margin: 0px;
    color:#454545;
    text-decoration: none;

    height: auto;
    width: auto;

    float: left;
    padding-top: 0px;
    padding-right: 4px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-family: Open Sans,Verdana,Arial,Helvetica,sans-serif;
}

#search_tag span.tab2  {
    background-attachment: scroll;
    background-image: url("images/tabs_2_search.png");
    background-repeat: no-repeat;
    background-position: 0px -103px;
    height: 41px;
	padding-top: 2px;
    padding-right: 4px;
    padding-bottom: 0px;
    padding-left: 4px;
	cursor:pointer;
}

#search_tag ul li div.active  {
    background-attachment: scroll;
    background-image: url("images/tabs_2_search.png");
    background-repeat: no-repeat;
    background-position: right 0px;
}

#search_tag ul li div.active span.tab2 {
    background-attachment: scroll;
    background-image: url("images/tabs_2_search.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height:42px;
    color: black;
}
*/

/*
#search span {
cursor: default;
}
*/

.active {
background-attachment: scroll;
background-image: url("images/tabs_2.png");
background-repeat: no-repeat;
/*background-position: right -47px;*/
background-position: right 0px;
}

.active span.tab2 {
background-attachment: scroll;
background-image: url("images/tabs_2.png");
background-repeat: no-repeat;
background-position: 0px 0px;
/*background-position: 0px -47px;*/
height:25px;
    color: black;
}

.active span a{
    color: black;
}


div.content a.stop {
   text-decoration :none;
}
div.content a.stop:hover {
   text-decoration :underline;
}


/* Widgets America (by item) 
------------------------------------*/
div#schedule_list ul {
    list-style-type:none;
	padding: 0;
	margin: 0;
}

div#schedule_list ul li {
	/*height:16px;*/
	overflow:hidden;
	line-height: 10pt;
}

div#schedule_list ul span {
    margin-left:6px;
}

div#schedule_list ul li.odd {
	background-color: #eee;
}

.odd_start {
	background-color: #d6f2cd;
}

.odd_finish {
	background-color: #ffe4e1;
}


.odd {
	background-color: #eee;
	/*border: 20px solid blue;*/
}

.alias {
	background-color: rgb(176, 224, 230);
}


/* Frame control */
.frame_control {
	 position:absolute; 
     /*display:none; */
	 top:120px; 
	 right:10px; 
	 z-index:20001;
}

/* Stop change control */
.change_control {
	 position:absolute; 
     /*visibility:hidden; */
     /*display:none; */
	 top:80px; 
	 left:530px; 
	 z-index:5;
}

.lng {
    cursor:pointer;
}

html {
height:100%; 
max-height:100%; 
padding:0; 
margin:0; 
border:0; 
background:white; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}

body {
height:100%; 
max-height:100%; 
overflow:hidden; 
padding:0; 
margin:0; 
border:0; 	
font-family: Open Sans, Verdana, Arial, Helvetica, sans-serif;
font-size: medium;
}


#head {position:absolute; margin:0; top:80px; left:1px; display:block; width:100%; height:32px; background:white; font-size:12pt; font-weight:bold; z-index:5; color:#333; border-bottom:1px solid #cccccc;}


/*
#foot {position:absolute; margin:0; bottom:0; left:0; display:block; width:100%; height:43px; background:#ffffcc; font-size:0.8em; z-index:5; text-align:left; color:rgb(157,78,84); color:#000;}
*/

#lang {position:absolute; margin:0; top:10px; right:20px; font-size:0.8em; z-index:6; text-align:right; color:#808080;}
/*
#copy {position:absolute; margin:0; bottom: 4px; right:4px; font-size:0.7em; z-index:6; text-align:right; color:#000; 
font-family: Verdana,Arial,Helvetica,sans-serif;}
*/

/*
table tr .show {display:table-row;}
*/
table tr .hide {display:none;}


#search_result {
    position:absolute;
	left:12px; 
	top:50px; bottom:0px; 
	width:488px;
	background:white; 
    overflow:auto; 
	font-size:small;
}

#schedule_result {
    position:absolute;
	/*left:12px; */
	top:50px; bottom:0px; 
	width:100%;
	background:white; 
    overflow:auto; 
	font-size:small;
}

#search_start_result {
    position:absolute;
	left:12px; 
	top:50px; bottom:0px; 
	width:488px;
	background:white; 
    overflow:auto; 
	font-size:small;
}

.frame_max {position:absolute;left:0; top:115px; bottom:0px; width:100%; font-size:1em; z-index:4; background:white; overflow:auto;}
.frame_hide {position:absolute;display:none;}
.frame_lshow {position:absolute;left:0; top:115px; bottom:0px; width:500px; font-size:1em; z-index:4; background:white; overflow:auto;}
.frame_rshow {position:absolute;left:500px; top:115px; right:0; bottom:0px; z-index:4; background:white; overflow: auto;}

.mymap {position:absolute;left:0px; top:0px; right:0; bottom:0px; z-index:5; background:rgb(229, 227, 223); overflow: auto;}

.inner {display:block; padding:0 10px 10px 10px;}
.bold {font-size:1.5em; font-weight:bold;}

/* toliau menu*/
#menu_transport, #menu_transport ul, #menu_city, #menu_city ul {
	float: left;
	list-style: none;
	line-height: 1;
	/*background: white;*/
	padding: 0;
	border: solid #b5afa1;
	border-width: 0px 0;
	margin: 0 0 0 0;
    white-space:nowrap;
}

#menu_transport li ul, #menu_city li ul {
	background: white;
}

#menu_transport a, #menu_city a {
/*	display: block; */
/*	color: black;*/
	text-decoration: none;
/*	padding: 0.08em 1.0em 0em 0.25em;*/
    cursor: pointer;
    cursor: hand;
}

#mainNav li a.down {
	/*background: url(/common/images/down.gif) center right no-repeat;*/
    font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
	background-attachment:scroll;
    background-image:url("images/down.gif");
    background-position:right;
    background-repeat:no-repeat;
	/*background-color:red;              */  /*cia */
	padding:0.08em 1em 0em 0.25em;
	float:none;
}


#mainNav li a.daddy {
	background: url(/test/web/common/images/rightarrow2.gif) center right no-repeat;
}

#menu_city li, #menu_transport li {
	float: left;
	padding: 2px 0px 0px 0px;
    white-space:nowrap;
}

#menu_city li ul, #menu_transport li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 8.9em;
	/*width: 8.0em;
	w\idth: 7.9em;*/
	font-weight: normal;
	border-width: 0.05em;
	margin: 0;
}

#menu_city li li, #menu_transport li li {
	padding-right: 1em;
	width: 8.0em;
}

#menu_city li ul a, 
#menu_transport li ul a {
	width: 7.5em;
	padding:0.08em 1em 0em 0.25em;
	background-image: none;
	float:none;
	font-weight: bold;
}

#menu_city li ul ul, 
#menu_transport li ul ul {
margin: -1.12em 0 0 8.9em;
}

#menu_city li:hover ul ul, 
#menu_city li:hover ul ul ul, 
#menu_city li.sfhover ul ul, 
#menu_city li.sfhover ul ul ul {
	left: -999em;
}

#menu_transport li:hover ul ul, 
#menu_transport li:hover ul ul ul, 
#menu_transport li.sfhover ul ul, 
#menu_transport li.sfhover ul ul ul {
	left: -999em;
}

#menu_city li:hover ul, 
#menu_city li li:hover ul, 
#menu_city li li li:hover ul, 
#menu_city li.sfhover ul, 
#menu_city li li.sfhover ul, 
#menu_city li li li.sfhover ul {
	left: auto;
}

#menu_transport li:hover ul, 
#menu_transport li li:hover ul, 
#menu_transport li li li:hover ul, 
#menu_transport li.sfhover ul, 
#menu_transport li li.sfhover ul, 
#menu_transport li li li.sfhover ul {
	left: auto;
}

#menu_city li:hover, 
#menu_city li.sfhover, 
#menu_transport li:hover, 
#menu_transport li.sfhover {
	/*text-decoration: underline;*/
}

/**/
.simple {
font-size:10pt;
font-weight:normal;
}

.simple_bold {
font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
font-size:12pt;
font-weight:bold;
color: black;
}
.simple_normal {
font-family: Open Sans, Arial, Verdana, Helvetica, sans-serif;
font-size:12pt;
font-weight:normal;
color: black;
}

.text_link:hover {
	text-decoration: underline;
}

.mycommand {
    cursor:pointer;
	text-decoration: underline;
}

a.command, #gmaps_stops_text, span.command {
    text-decoration:underline; 
    color:#2A5DB0; 
	font-weight:normal;
	font-size:8pt;
}

table.timetable td.link a.number_link:hover {
	text-decoration: none;
}

table.timetable td.link a:hover {
background:none;
border: 0px;
padding:0 3px;
text-decoration: underline;
}


.number_link:hover {
	text-decoration: none;
}

table.data td.image {
    white-space:nowrap;
	padding-right:0px;
	vertical-align: top;
	/*display:inline;*/
}

table.data td.image span.start_passive {
   display:block;
   width: 11px;
   height: 18px;
   background-attachment: scroll;
   background-image: url("images/MarkerStartLong.png");
   background-repeat: no-repeat;
   background-position: 0px -18px;
   cursor:pointer;
}

table.data td.image span.start_active {
   display:block;
   width: 11px;
   height: 18px;
   background-attachment: scroll;
   background-image: url("images/MarkerStartLong.png");
   background-repeat: no-repeat;
   background-position: 0px 0px;
   cursor:pointer;
}

table.data td.image span.finish_passive {
   display:block;
   width: 11px;
   height: 18px;
   background-attachment: scroll;
   background-image: url("images/MarkerEndLong.png");
   background-repeat: no-repeat;
   background-position: 0px -18px;
   cursor:pointer;
}

table.data td.image span.finish_active {
   display:block;
   width: 11px;
   height: 18px;
   background-attachment: scroll;
   background-image: url("images/MarkerEndLong.png");
   background-repeat: no-repeat;
   background-position: 0px 0px;
   cursor:pointer;
}

/*CUT AThletics */
/*
#route_search_head {
   position:absolute;
   left:0px;
   top:0px;
}
*/

#search_tag {
    /*height:43px;*/
	/*width:468px;*/
    /*border-bottom:1px solid #CCCCCC;*/
	margin-left:0px;
	margin-top:3px;
}

#search_tag ul {
margin: 0px;
padding: 0px;
list-style-image: none;
list-style-type: none;
}

#search_tag ul li {
float:left;
margin:0 4px 0 0;
}

.hidden{display: none;}

span.start_icon {
    background-attachment:scroll;
    background-image:url(images/MarkerStartLong.png);
    background-repeat:no-repeat;
    display:block;
    height:18px;
    width:11px;
	margin-left:-13px;
	margin-right:1px;
	margin-top:2px;
}
span.finish_icon {
    background-attachment:scroll;
    background-image:url(images/MarkerEndLong.png);
    background-repeat:no-repeat;
    display:block;
    height:18px;
    width:11px;
	margin-left:-13px;
	margin-right:1px;
	margin-top:2px;
}

#nav-menu {
padding: 0;
margin: 0;
} 
#nav-menu span.nav-menu-item {
margin-left: 0 0.10em;
} 

#nav-menu span a {
white-space:nowrap;
height: 1.6em;
line-height: 1.6em;
/*width: 9em;*/
padding-left:6px;
padding-right:6px;
padding-top:2px;
padding-bottom:2px;
/*border: 0.1em solid #dcdce9;*/
/*color: #0d2474;*/
text-decoration: none;
text-align: center;
/*margin-left:8px;*/
} 

#nav-menu span a:hover
{
    background: #f3f3f3;
	text-decoration: underline;
}

input.tlp-input-empty {
color:#666666;
}


.button{
   padding:0 .25em 0 .25em;
   /*overflow:visible;*/
}

/* toliau eina optimalaus marsruto lenteles css*/
/* Track name styling */
.TNTrolleyBus, .TNTram, .TNBus, .TNNightBus, .TNRegionalBus, .TNSuburbBus, .TNMiniBus, .TNTrain, .TNCommBus
{
	color: #0073ac; /* default is blue */
	border:none;
}

/* Transport number (NR) & track name (TN) styling */
.NRTrolleyBus, .NRTram, .NRBus, .NRNightBus, .NRRegionalBus, .NRSuburbBus, .NRMiniBus, .NRTrain, .NRCommBus
{
	font-weight:bold;
	color: #0073ac; /* default is blue */
	border: solid 1px #0073ac;
	padding: 1px 5px 1px 5px;
}

.NRBus, .TNBus
{
	border-color: #0073ac;
	color: #0073ac;
}

.NRTrolleyBus, .TNTrolleyBus
{
	border-color: #dc3131;
	color: #dc3131;
}

.NRNightBus, .TNNightBus
{
	border-color: #009900;
	color: #009900;
}


.HeaderRow, .FooterRow
{
	background-color: #d3d3d3;
}

.FooterRow
{
	border: solid 1px black;
	
}

.HeaderCell, .CellNr, .CellStart, .CellEnd, .CellColSp, .CellDateChange
{
	border-color:#E0E0E0;
	border-style:solid;
}

.HeaderCell
{
	border-width:0px;
	border-right-width:1px;
}

.CellNr
{
	border-width:0px;
	border-right-width:1px;
	border-bottom-width:2px;
}

.CellStart
{
	border-width:0px;
	border-right-width:1px;
	border-bottom-width:1px;
}

.CellEnd
{
	border-width:0px;
	border-bottom-width:1px;
}

.CellColSp
{
	border-width:0px;
	border-bottom-width:2px;
}


.TableO
{
	border:solid 2px #E0E0E0;
	
}

.CellDateChange
{
	border-width:0px;
	border-bottom-width:2px;
	font-weight:bold;
	background-color: #F5F5F5;
	text-align:center;
}

.icon
{
	border: solid 1px black;
	border-bottom:none;
	cursor:pointer;
	margin-left:1px;
}

.TimeFooter {
color:#808080;
font-size:90%;
}
/* cia buvo optimalaus marsruto lenteles css*/


/* 
================================================
autosuggest, inquisitor style
================================================
*/

body
{
	position: relative;
}


div.autosuggest
{
	position: absolute;
	/*background-image: url(images/as_pointer.gif);
	background-position: top;
	background-repeat: no-repeat;*/
	padding: 0 0 0 0;
	padding-bottom:4px;
	z-index: 1000001;
	background-color:white;
	/*height: 300px;*/
	/*overflow: auto;*/

	/*overflow-y: auto;*/

	/*overflow: auto;*/
	overflow: hidden;
	border: 1px solid #A0A0A0;
}

div.autosuggest div.as_header,
div.autosuggest div.as_footer
{
	position: relative;
	height: 6px;
	padding: 0 6px;
	background-image: url(img_inquisitor/ul_corner_tr.gif);
	background-position: top right;
	background-repeat: no-repeat;
	overflow: hidden;
}
div.autosuggest div.as_footer
{
	background-image: url(img_inquisitor/ul_corner_br.gif);
}

div.autosuggest div.as_header div.as_corner,
div.autosuggest div.as_footer div.as_corner
{
	position: absolute;
	top: 0;
	left: 0;
	height: 6px;
	width: 6px;
	background-image: url(img_inquisitor/ul_corner_tl.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
div.autosuggest div.as_footer div.as_corner
{
	background-image: url(img_inquisitor/ul_corner_bl.gif);
}
div.autosuggest div.as_header div.as_bar,
div.autosuggest div.as_footer div.as_bar
{
	height: 6px;
	overflow: hidden;
	background-color: #333;
}


div.autosuggest ul
{
	list-style: none;
	margin: 0 0 -4px 0;
	padding: 0;
	overflow: hidden;
	/*background-color: #333;*/
}

div.autosuggest ul li
{
	color: #000;
	padding: 0;
	margin: 0 0px 0px;
	text-align: left;
    line-height:1.0;
}

div.autosuggest ul li a
{
	/* color: #000; */
	display: block;
	text-decoration: none;
	background-color: transparent;
	/*text-shadow: #000 0px 0px 5px;*/
	position: relative;
	padding: 0;
	width: 100%;
}
div.autosuggest ul li a:hover
{
	background-color: #444;
}
div.autosuggest ul li.as_highlight a:hover
{
	background-color: #1B5CCD;
}

div.autosuggest ul li a span
{
	/*display: block;*/
	/*padding: 3px 6px;*/
	/*font-weight: bold;*/
	white-space: nowrap;
	font-size:small;
}

div.autosuggest ul li a span small
{
	font-weight: normal;
	color: #999;
}

div.autosuggest ul li.as_highlight a span small
{
	/*color: #000;*/
}

div.autosuggest ul li.as_highlight a
{
	color: #fff;
	background-color: #c2cee4;
	background-position: bottom right;
	background-repeat: no-repeat;
}

div.autosuggest ul li.as_highlight a span
{
	background-position: bottom left;
	background-repeat: no-repeat;
}

div.autosuggest ul li a .tl,
div.autosuggest ul li a .tr
{
	background-image: transparent;
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
}
div.autosuggest ul li a .tr
{
	right: 0;
}

div.autosuggest ul li.as_highlight a .tl
{
	left: 0;
	background-image: url(img_inquisitor/hl_corner_tl.gif);
	background-position: bottom left;
}

div.autosuggest ul li.as_highlight a .tr
{
	right: 0;
	background-image: url(img_inquisitor/hl_corner_tr.gif);
	background-position: bottom right;
}



div.autosuggest ul li.as_warning
{
	font-weight: bold;
	text-align: center;
}

div.autosuggest ul em, table.data em
{
	font-style: normal;
	color: #6EADE7;
	font-weight: bold;
	font-size:small;
}


/* Calendar BEGIN*/
/* calendar icon */
img.tcalIcon {
	cursor: pointer;
	margin-left: 1px;
	vertical-align: middle;
}
/* calendar container element */
div#tcal {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	width: 158px;
	padding: 2px 0 0 0;
}
/* all tables in calendar */
div#tcal table {
	width: 100%;
	border: 1px solid silver;
	border-collapse: collapse;
	background-color: white;
}
/* navigation table */
div#tcal table.ctrl {
	border-bottom: 0;
}
/* navigation buttons */
div#tcal table.ctrl td {
	width: 15px;
	height: 20px;
}
/* month year header */
div#tcal table.ctrl th {
	background-color: white;
	color: black;
	border: 0;
}
/* week days header */
div#tcal th {
	border: 1px solid silver;
	border-collapse: collapse;
	text-align: center;
	padding: 3px 0;
	font-family: Open Sans, tahoma, verdana, arial;
	font-size: 10px;
	background-color: gray;
	color: white;
}
/* date cells */
div#tcal td {
	border: 0;
	border-collapse: collapse;
	text-align: center;
	padding: 2px 0;
	font-family: Open Sans, tahoma, verdana, arial;
	font-size: 11px;
	width: 22px;
	cursor: pointer;
}
/* date highlight
   in case of conflicting settings order here determines the priority from least to most important */
div#tcal td.othermonth {
	color: silver;
}
div#tcal td.weekend {
	background-color: #ACD6F5;
}
div#tcal td.today {
	border: 1px solid red;
}
div#tcal td.selected {
	background-color: #FFB3BE;
}
/* iframe element used to suppress windowed controls in IE5/6 */
iframe#tcalIF {
	position: absolute;
	visibility: hidden;
	z-index: 98;
	border: 0;
}
/* transparent shadow */
div#tcalShade {
	position: absolute;
	visibility: hidden;
	z-index: 99;
}
div#tcalShade table {
	border: 0;
	border-collapse: collapse;
	width: 100%;
}
div#tcalShade table td {
	border: 0;
	border-collapse: collapse;
	padding: 0;
	vertical-align:inherit;
}

/* Calendar END*/


table.timetable td a.ground, span.ground {
background:#FECB29 none repeat scroll 0 0;
border:1px solid #D5A200;
padding:0 2px;
margin-right:1px;
}

.ev_button {
background-color:#F4F4F4;
border-color:white #B0B0B0 #B0B0B0 white;
border-style:solid;
